This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1024166 - No way to change the desktop language in XFCE Live
No way to change the desktop language in XFCE Live
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: LiveCD - Xfce (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-28 23:30 EDT by Akira TAGOH
Modified: 2015-06-03 04:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1024198 (view as bug list)
Environment:
Last Closed: 2015-06-03 04:34:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2013-10-28 23:30:25 EDT
Description of problem:
XFCE spin doesn't contain system-config-language nor the ability to change the language at the display manager unless I'm missing something there. so the user can't change the language on XFCE Live.

Version-Release number of selected component (if applicable):
Fedora-Live-XFCE-x86_64-20-Beta-TC6.iso

How reproducible:
always

Steps to Reproduce:
1.boot iso
2.
3.

Actual results:
No system-config-language nor language selector at the display manager

Expected results:
should support any way to change the language

Additional info:
Comment 1 Kevin Fenzi 2013-10-29 11:38:40 EDT
Well, we could add system-config-language, but the display manager issue is one that lightdm would have to fix. I don't know if they have such support planned. Perhaps a seperate bug for that? 

Or would adding system-config-language be enough?
Comment 2 Kevin Fenzi 2013-10-29 11:38:41 EDT
Well, we could add system-config-language, but the display manager issue is one that lightdm would have to fix. I don't know if they have such support planned. Perhaps a seperate bug for that? 

Or would adding system-config-language be enough?
Comment 3 Fedora End Of Life 2015-05-29 05:38:56 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Akira TAGOH 2015-06-03 04:34:12 EDT
works fine on f22 Xfce Live.

Note You need to log in before you can comment on or make changes to this bug.